
#wb_header { height: 100px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 699px; padding-bottom: 40px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 180px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/0e4a4c129b7950f5c9151f95ad9f0c51.png") repeat-x scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent url("../gallery_gen/30049086855469c23d0e1f440c046dda.png") repeat-x center bottom; }
body, .wb_sbg { min-width: 1200px; min-height: 979px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 939px; min-height: 979px; }
#wb_element_instance33 { top: 10px; left: 20px; min-width: 900px; width: 900px; min-height: 43px; height: 43px; display: block; z-index: 494; }
#wb_element_instance33 > ul { display: block; }
#wb_element_instance33 ul { background: transparent none repeat left top; border: 0px none #000000; }
#wb_element_instance33, #wb_element_instance33 ul { text-align: left; }
#wb_element_instance33 ul ul { background: #2e2e2e none repeat left top; }
#wb_element_instance33 li { margin: 10px 10px 10px 10px; }
#wb_element_instance33 li a { text-transform: none; border: 0px none #000000; padding: 2px 2px 2px 2px; font: normal normal 17px 'Alice',Arial,serif; text-decoration: none; color: #2c2c2c; line-height: 19px; background: transparent none repeat left top; }
#wb_element_instance33 li.over > a, #wb_element_instance33 li:focus > a { border: 0px none #000000; font: normal normal 17px 'Alice',Arial,serif; text-decoration: none; color: #43852d; line-height: 19px; background: transparent none repeat left top; }
#wb_element_instance33 li.active > a { border: 0px none #000000; font: normal normal 17px 'Alice',Arial,serif; text-decoration: none; color: #43852d; line-height: 19px; background: transparent none repeat left top; }
#wb_element_instance33:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance33:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance33:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance34 { top: 125px; left: 940px; min-width: 44px; width: 44px; min-height: 48px; height: 48px; display: block; z-index: 317; }
#wb_element_instance34 img { width: 44px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance35 { top: 0px; left: 80px; min-width: 180px; width: 180px; min-height: 96px; height: 96px; display: block; z-index: 318; }
#wb_element_instance36 { top: 0px; left: 290px; min-width: 200px; width: 200px; min-height: 96px; height: 96px; display: block; z-index: 319; }
#wb_element_instance37 { top: 0px; left: 940px; min-width: 200px; width: 200px; min-height: 48px; height: 48px; display: block; z-index: 320; }
#wb_element_instance38 i { width: 30px; height: 30px; font-size: 30px; }
#wb_element_instance38 { top: 22px; left: 1027px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 310; }
#wb_element_instance39 i { width: 30px; height: 30px; font-size: 30px; }
#wb_element_instance39 { top: 22px; left: 938px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 308; }
#wb_element_instance40 i { width: 30px; height: 30px; font-size: 30px; }
#wb_element_instance40 { top: 22px; left: 982px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 309; }
#wb_element_instance41 { top: 0px; left: 150px; min-width: 640px; width: 640px; min-height: 100px; height: 100px; display: block; z-index: 268; background: transparent; touch-action: manipulation; }
#wb_element_instance41 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance41_pswp .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance41 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance41_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance41 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance41_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance42 { top: 30px; left: 1000px; min-width: 190px; width: 190px; min-height: 60px; height: 60px; display: block; z-index: 267; }
#wb_element_instance42 .store-cart-name { font-style: normal normal ; font: normal normal 14px Alice,serif; font-family: Alice,serif; color: #333333; text-decoration: none; }
#wb_element_instance43 { top: 37px; left: 82px; min-width: 260px; width: 260px; min-height: 36px; height: 36px; display: block; z-index: 79; }
#wb_element_instance44 { top: 70px; left: 0px; min-width: 1200px; width: 1200px; min-height: 41px; height: 41px; display: block; z-index: 87; }
#wb_element_instance45 { top: 120px; left: 0px; min-width: 1200px; width: 1200px; min-height: 24px; height: 24px; display: block; z-index: 111; }
#wb_element_instance46 form .form-area-field { height: 216px; }
#wb_element_instance46 { top: 289px; left: 226px; min-width: 750px; width: 750px; min-height: 330px; height: 330px; display: block; z-index: 116; }
#wb_element_instance47 i { width: 50px; height: 50px; font-size: 50px; }
#wb_element_instance47 { top: 177px; left: 575px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; z-index: 117; }
#wb_element_instance48 { top: 193px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance34 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance35 p:last-child { margin-bottom: 0; }
#wb_element_instance35 { opacity: 1; }
#wb_element_instance36 p:last-child { margin-bottom: 0; }
#wb_element_instance36 { opacity: 1; }
#wb_element_instance37 p:last-child { margin-bottom: 0; }
#wb_element_instance37 { opacity: 1; }
#wb_element_instance38 { opacity: 1; }
#wb_element_instance38 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance39 { opacity: 1; }
#wb_element_instance39 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance40 { opacity: 1; }
#wb_element_instance40 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance43 p:last-child { margin-bottom: 0; }
#wb_element_instance43 { opacity: 1; }
#wb_element_instance44 p:last-child { margin-bottom: 0; }
#wb_element_instance44 { opacity: 1; }
#wb_element_instance45 p:last-child { margin-bottom: 0; }
#wb_element_instance45 { opacity: 1; }
#wb_element_instance46 form tr.area-row > th { height: 1%; }
#wb_element_instance46 form tr.area-row > td { height: 1%; }
#wb_element_instance46 form tr.form-footer > td { height: 20px; }
#wb_element_instance47 i { position: absolute; left: 0px; top: 0px; text-align: center; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
